
.box-title-page , .box-img-page {
    flex: 0.5;
}

.box-img-page img {
    width: 100%;
}


.box-title-page h2 {
    font-size: 60px;
}

.box-title-page svg {
    border: 2px solid #3a7ff54f;
    padding: 10px;
    border-radius: 20px;
}


.box-title-page p {
    margin: 10px 0;
    color:var(--rico-color-2)
}



.tool-card-big {
    display: flex;
    gap: 20px;
}


.head-detail-tool {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 30px;
}

.head-detail-tool h2 {
    color: var(--rico-color-7);
    font-weight: 700;
    font-size: 32px;
}

.action-btn {
    display: flex;
    gap: 10px;
    align-items: center;
}

.action-btn a {
    
    padding: 5px 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    border-radius: 4px;
    font-weight: 400;
}

.preview-tool-btn {
    background-color: var(--rico-color-3);
    color: var(--rico-color-2);
}

.view-tool-btn {
    background-color: var(--rico-color-1);
    color: white;
}


.preview-tool-video {
    border-radius: 20px;
    overflow: hidden;
    display: flex;
}



@media (max-width: 768px) { 


    .box-title-page h2 {
        font-size: 32px;
    }

    .box-title-page svg {
    }
    
    
    .box-title-page p {
        margin: 10px 0;
        color:var(--rico-color-2);
        font-size: 12px;
    }

    .tool-card-big {

        flex-direction: column-reverse;
    }

    .preview-tool-video video {
        width: 100% !important;
        height: auto !important;
    }

    .head-detail-tool h2 {
        font-size: 22px;
    }

    .head-detail-tool {
        align-items: flex-start;
        justify-content: start;
        gap: 15px;
        flex-direction: column;
        
    }
    
    .head-detail-tool .action-btn {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    .short-detail-tool {
        font-size: 12px;
    }
}